Master CRM - Operational #1898
Social Action PHP->Node Js, React

07/07/2021 09:25 AM - Sidra Ghaffar

Status: Resolved Start date: 07/07/2021
Priority: Normal Due date:

Assignee: hira naseem % Done: 60%
Category: Estimated time: 10.00 hours
Target version:

Description

History

#1 - 07/07/2021 03:36 PM - majid ali

Facebook All Actions are move to Node js
Private Reply

Comment Reply

Chat Reply

Assign Tags

Like

CheckMark

#2 - 07/09/2021 03:13 PM - majid ali

- Status changed from New to Resolved
- % Done changed from 20 to 60

- Estimated time set to 10.00

Worked on Youtube Actions from PHP to Node js

#3 - 07/16/2021 03:29 PM - majid ali

Worked on Youtube Action from PHP to Node js

#4 - 11/25/2021 09:09 AM - hira naseem

- Assignee changed from majid ali to hira naseem
